2 Replies Latest reply: Jul 18, 2013 2:05 AM by Samuele S. RSS

    OEID Integrator Server: Salience version problem

    Samuele S.

      Hi, I'm trying to run a graph wich contains a Text Enrichment component in Integrator Server.

      I get the following error:

           com/endeca/clover/adapters/salience/SalienceComponent : Unsupported major.minor version 51.0

      The same graph works fine in Integrator Designer.

      The salience license file path and the salience data path are the same on the server and on my local linux vm where Integrator Designer is installed.

      The version of my Integrator Server is 3.3.0.36 (I've read it going in Configuration > Integrator Info > Version).

      The version of my salience library is 5.1.6896

       

      Can anyone help me?